<template>
  <div class="d-inline-flex">
    <v-img :src="`dexorder_full_${s.theme}mode.svg`" width="6em" inline/>
    <beta/>
  </div>
</template>

<script setup>

import Beta from "@/components/Beta.vue";
import {useStore} from "@/store/store.js";

const s = useStore()
const props = defineProps({
  showTag: {type: Boolean, default: false}
})
</script>

<style scoped lang="scss">
</style>